## config-remove-ubuntuone-precise-all 1.3

=== debian/changelog ===
config-remove-ubuntuone-precise-all (1.3) precise; urgency=low

  * Mark the package to Essential to prevent it still keep gir1.2-ubuntuoneui-3.0
    and libsyncdaemon-1.0-1 when doing dist-upgrade. (LP: #1316983)

 -- Jian-Ding Chen (timchen119) <tim.chen119@canonical.com>  Tue, 27 May 2014 17:31:19 +0800

config-remove-ubuntuone-precise-all (1.2) precise; urgency=low

  * debian/control
    - Fix building issue that dh-modaliases is not included in
      the Build-Depends field.

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Fri, 02 May 2014 14:35:37 +0800

config-remove-ubuntuone-precise-all (1.1) precise; urgency=low

  * debian/source/format
    - Change from 3.0 quilt to 3.0 native.

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Fri, 02 May 2014 12:16:24 +0800

config-remove-ubuntuone-precise-all (1.0) unstable; urgency=low

  * Ubuntu One service will be unavailable from June 1, 2014.  To
    improve the user experience, Ubuntu One is removed from all the
    newer Precise platforms.(LP: #1315217)

 -- Bofu Chen (bafu) <bofu.chen@canonical.com>  Fri, 02 May 2014 12:00:50 +0800
