=== debian/control ===
Source: config-remove-ubuntuone-precise-all
Section: misc
Priority: standard
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 8.0.0), dh-modaliases
Standards-Version: 3.9.3
Homepage: https://code.launchpad.net/~oem-solutions-engineers/dell/config-remove-ubuntuone-precise-all
Vcs-Bzr: lp:~oem-solutions-engineers/dell/config-remove-ubuntuone-precise-all
Vcs-Browser: https://bazaar.launchpad.net/~oem-solutions-engineers/dell/config-remove-ubuntuone-precise-all

Package: config-remove-ubuntuone-precise-all
Essential: yes
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 rhythmbox-ubuntuone (>= 4.2.0-0ubuntu0.0.1)
Conflicts:
 gir1.2-ubuntuoneui-3.0,
 libsyncdaemon-1.0-1,
 libubuntuoneui-3.0-1,
 python-ubuntuone-client,
 python-ubuntuone-control-panel,
 python-ubuntuone-storageprotocol,
 ubuntuone-client,
 ubuntuone-client-gnome,
 ubuntuone-control-panel,
 ubuntuone-control-panel-common,
 ubuntuone-control-panel-qt,
 ubuntuone-couch,
 ubuntuone-installer
Replaces:
 gir1.2-ubuntuoneui-3.0,
 libsyncdaemon-1.0-1,
 libubuntuoneui-3.0-1,
 python-ubuntuone-client,
 python-ubuntuone-control-panel,
 python-ubuntuone-storageprotocol,
 ubuntuone-client,
 ubuntuone-client-gnome,
 ubuntuone-control-panel,
 ubuntuone-control-panel-common,
 ubuntuone-control-panel-qt,
 ubuntuone-couch,
 ubuntuone-installer
XB-Modaliases: ${modaliases}
Description: Remove Ubuntu One service
 Ubuntu One service will be unavailable from June 1, 2014.  To improve
 the user experience, Ubuntu One is removed from all the newer Precise
 platforms.
